package com.hzya.frame.seeyon.recbill.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 *
 * @content 付款結算單
 * @author laborer
 * @date 2024/6/20 0020 11:07
 *
 */

public class RecBillEntity extends BaseEntity {
    private String billDate;//付款日期
    private String primalMoney;//付款金额信息
    private String pkOppaccount;//付款银行信息
    private String pkSupplier;//供应商信息
    private String tableName;//表名称
    private String fieldName;//字段名称
    private String state;//推送状态
    private String pkCustomer;//客户
    private String pkAccount;//收款账户
    private String pkOrg;//组织

    public String getPkCustomer() {
        return pkCustomer;
    }

    public void setPkCustomer(String pkCustomer) {
        this.pkCustomer = pkCustomer;
    }

    public String getPkAccount() {
        return pkAccount;
    }

    public void setPkAccount(String pkAccount) {
        this.pkAccount = pkAccount;
    }

    public String getPkOrg() {
        return pkOrg;
    }

    public void setPkOrg(String pkOrg) {
        this.pkOrg = pkOrg;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }

    public String getBillDate() {
        return billDate;
    }

    public void setBillDate(String billDate) {
        this.billDate = billDate;
    }

    public String getPrimalMoney() {
        return primalMoney;
    }

    public void setPrimalMoney(String primalMoney) {
        this.primalMoney = primalMoney;
    }

    public String getPkOppaccount() {
        return pkOppaccount;
    }

    public void setPkOppaccount(String pkOppaccount) {
        this.pkOppaccount = pkOppaccount;
    }

    public String getPkSupplier() {
        return pkSupplier;
    }

    public void setPkSupplier(String pkSupplier) {
        this.pkSupplier = pkSupplier;
    }
}
